body{
font-family: 'Space Mono', monospace;
word-spacing:-0.3em;
}
/* unvisited link */
a:link {
  color: black;
}

/* visited link */
a:visited {
  color: black;
}

/* mouse over link */
a:hover {
  color: #67B5CA;
}

/* selected link */
a:active {
  color: #67B5CA;
}
#header{
position:relative;
padding:0;
margin:0;
padding:0px 5% 50px 5%;
	width: 100%;
	height: auto;
	color: #fff;
	background:#000;
}
#ID{
font-family: 'Space Mono', monospace;
	font-size:3em;
	line-height:0.8em;
	letter-spacing: 8px;
	padding-bottom:30px;
	font-weight: normal;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
}
#ID a:link{
text-decoration:none;
border:none !important;
padding:0 !important;
}
#ID a:hover{
text-decoration:none;
text-color:#FFF !important;
background-color:#000 !important;
padding:0 !important;
}
#IDphone{
display:none;
}
@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
#header a{
font-size:1em;
color:#fff;
text-decoration:none;
border:2px solid white;
padding:10px 30px;
transition: all 0.2s ease-in-out;
font-weight:400;
}
#header a:hover{
font-size:1em;
color:#000;
text-decoration:none;
border:2px solid white;
padding:10px 30px;
background-color: #FFF;
transition: all 0.2s ease-in-out;
}
#HeaderCopy{
width:80%;
float:left;
}
#HeaderSocial{
position:absolute;
top:45px;
right:50px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#HeaderSocial a{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
transition: none;
margin-left:15px;
}
#HeaderSocial a:hover{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
color:none;
background-color:transparent;
transition: none;
margin-left:10px;
}
#credits{
position:absolute;
bottom:0px;
right:50px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#credits a{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:none;
}
#credits a:hover{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:underline;
}
.clear{
clear:both;
}
#content{
padding:0% 5%;
padding-bottom:100px;
position:relative;
top:40px;
}
#team{
padding:0% 5%;
padding-bottom:10px;
position:relative;
top:40px;
}
h1{
padding-top:40px;
padding-bottom:0px;
margin:0;
font-size:3em;
line-height:1em;
}
.callout{
line-height:1.4em;
border-bottom:none;
font-weight:400;
width:60%;
}
h2.callout{
font-size:1.5em;
padding-bottom:50px;
}
h2{
font-size:1.8em;
line-height:1em;
padding-bottom:10px;
border-bottom:2px solid #67B5CA;
font-weight:400;
word-spacing:-0.3em;
}
p{
font-size:1.1em;
font-weight:400;
}
a.btn:link{
position:relative;
top:20px;
color:#000;
background-color:white;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
a.btn:hover{
position:relative;
top:20px;
color:#fff;
background-color:black;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
#content a:link{
font-size:1em;
text-decoration:underline;
font-weight:400;
}
#content a:hover{
font-size:1em;
text-decoration:none;
}
* { box-sizing: border-box; }

#myInput {
  background-image: url('img/searchicon.png');
  background-size:24px;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 47%;
  font-size: 16px;
  padding: 12px 20px 12px 40px;
  border: 2px solid #000;
  margin-bottom: 50px;
}
/* ---- isotope ---- */

.grid {

}


#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#myUL li{
display: inline-block;
vertical-align: top;
width:49%;
padding:0px 40px 40px 0px;
}

#twelvedays {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:150px;
}
#twelvedaysheading, #searchheading{
text-transform:capitalise;
font-size:3em;
}
#searchheading{
padding-top: 100px;
}
.twelvedaysitem{
display: inline-block;
vertical-align: top;
width:24%;
padding:25px 40px 40px 0px;
}
#teamgrid {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:10px;
}
.teamgriditem, .springgriditem{
display: inline-block;
vertical-align: top;
width:33%;
padding:25px 40px 40px 0px;
}
#teamheading{
border-bottom: 2px solid #ffba00 !important;
text-transform:capitalise;
font-size:3em;
}

.twelvedaysitem, .springgriditem a.h2btn:hover{
color:#c667ca !important;
}

/* ---- .element-item ---- */



.grid-item {
padding-bottom:30px;
}
h2.JimsTopPick:before{
  //content: "*";
  color:#67B5CA;
  padding-right:10px;
}
p.JimsTopPick:before{
  //content: "*";
  vertical-align: middle;
  font-size:1.6em;
  color:#67B5CA;
}
a.JimsTopPick:before{
  //content: "*";
  position:relative;
  top:4px;
  font-size:1.6em;
  color:#67B5CA;
}
a.JimsTopPick{
  padding:10px 20px 10px 10px !important;
}
a.JimsTopPick:link{
position:relative;
color:#000;
background-color:white;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 20px;
border-radius:50px;
transition: all 0.3s ease-in-out;
}
a.JimsTopPick:hover{
position:relative;
color:#fff;
background-color:black;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 20px;
border-radius:50px;
transition: all 0.3s ease-in-out;
}
a.h2btn:link{
text-decoration:none !important;
}
a.h2btn:hover{
text-decoration:none !important;
}

@media screen and (max-width: 992px) {
#header{
padding:0px 50px 100px 50px;
}
#ID{
font-family: 'Space Mono', monospace;
	font-size:2em;
	line-height:0.8em;
	letter-spacing: 8px;
	padding-bottom:30px;
		font-weight: normal;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
}
#IDphone{
display:none;
}
#content{
padding:0% 5%;
padding-bottom:100px;
position:relative;
top:40px;
}
#team{
padding:0% 5%;
padding-bottom:10px;
position:relative;
top:40px;
}
#myInput {
  width: 80%;
}
#myUL li{
display: inline-block;
vertical-align: top;
width:99%;
padding:0px 40px 40px 0px;
}
h1{
padding-top:40px;
padding-bottom:0px;
margin:0;
font-size:2.5em;
line-height:1em;
}
.callout{
font-size:1.8em;
line-height:1.4em;
border-bottom:none;
padding:0px 0px 20px 0px;
font-weight:400;
width:80%;
}
h2.callout{
font-size:1.3em;
}
h2{
font-size:1.8em;
padding-bottom:10px;
border-bottom:2px solid #67B5CA;
font-weight:400;
}
#content p{
font-size:1.1em;
font-weight:400;
}
a.btn:link{
position:relative;
top:20px;
color:#000;
background-color:white;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
a.btn:hover{
position:relative;
top:20px;
color:#fff;
background-color:black;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
#content a:link{
font-size:1em;
text-decoration:underline;
font-weight:400;
}
#content a:hover{
font-size:1em;
text-decoration:none;
}
#HeaderCopy{
width:100%;
float:left;
}
#header a{
font-size:0.8em;
color:#fff;
text-decoration:none;
border:2px solid white;
padding:10px 20px;
}
#header a:hover{
font-size:0.8em;
color:#000;
text-decoration:none;
border:2px solid white;
padding:10px 20px;
}
#HeaderSocial{
position:absolute;
top:45px;
right:50px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#HeaderSocial a{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
transition: none;
margin-left:10px;
}
#HeaderSocial a:hover{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
color:none;
background-color:transparent;
transition: none;
margin-left:15px;
}
#credits{
position:absolute;
bottom:0px;
right:50px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#credits a{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:none;
}
#credits a:hover{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:underline;
}
a.JimsTopPick:before{
  //content: "*";
  position:relative;
  top:4px;
  font-size:1.6em;
  color:#67B5CA;
}
a.JimsTopPick{
  padding:10px 20px 10px 10px !important;
}
#twelvedays {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:150px;
}
.twelvedaysitem{
display: inline-block;
vertical-align: top;
width:100%;
padding:25px 40px 40px 0px;
}
#teamgrid {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:10px;
}
.teamgriditem, .springgriditem{
display: inline-block;
vertical-align: top;
width:100%;
padding:25px 40px 40px 0px;
}

.twelvedaysitem a.h2btn:hover{
color:#c667ca !important;
}
.clear{
clear:both;
}
}

@media screen and (max-width: 600px) {
#header{
padding:0px 20px 50px 20px;
}
#ID{
display:none;
}
#IDphone{
font-family: 'Space Mono', monospace;
display:block;
font-size:3em;
line-height:0.9em;
letter-spacing: 8px;
padding-bottom:30px;
	font-weight: normal;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: white;
}
#myInput {
  width: 90%;
}
#content{
padding:0% 3%;
padding-bottom:100px;
position:relative;
top:40px;
}
#team{
padding:0% 3%;
padding-bottom:10px;
position:relative;
top:40px;
}
h1{
padding-top:40px;
padding-bottom:0px;
margin:0;
font-size:2em;
line-height:1em;
}
.callout{
font-size:1.5em;
line-height:1.3em;
border-bottom:none;
padding:0px 0px;
font-weight:400;
width:100%;
}
h2.callout{
font-size:1.3em;
padding-bottom:20px;
}
h2{
font-size:1.6em;
padding-bottom:10px;
border-bottom:2px solid #67B5CA;
font-weight:400;
}
#content p{
font-size:1.2em;
font-weight:400;
}
#header a{
font-size:0.8em;
color:#fff;
text-decoration:none;
border:2px solid white;
padding:10px 10px;
}
#header a:hover{
font-size:0.8em;
color:#000;
text-decoration:none;
border:2px solid white;
padding:10px 10px;
}
a.btn:link{
position:relative;
top:20px;
color:#000;
background-color:white;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
a.btn:hover{
position:relative;
top:20px;
color:#fff;
background-color:black;
text-transform:uppercase;
text-decoration:none !important;
border:2px solid black;
padding:10px 10px;
transition: all 0.3s ease-in-out;
white-space: nowrap;
}
#content a:link{
font-size:1em;
text-decoration:underline;
font-weight:400;
}
#content a:hover{
font-size:1em;
text-decoration:none;
}
#HeaderCopy{
width:100%;
float:left;
padding-bottom:20px;
}
#HeaderSocial{
position:absolute;
top:45px;
right:20px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#HeaderSocial a{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
transition: none;
margin-left:10px;
}
#HeaderSocial a:hover{
text-decoration:none;
border:0;
border-radius:0;
padding:0;
margin:0;
color:none;
background-color:transparent;
transition: none;
margin-left:15px;
}
#credits{
position:absolute;
bottom:0px;
right:50px;
text-align:right;
float:right;
padding:0;
margin:0;
}
#credits a{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:none;
}
#credits a:hover{
font-size:1em;
border:none;
padding:0;
margin:0;
background:none;
text-decoration:underline;
}
a.JimsTopPick:before{
  //content: "*";
  position:relative;
  top:4px;
  font-size:1.6em;
  color:#67B5CA;
}
a.JimsTopPick{
  padding:10px !important;
}
#twelvedays {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:100px;
}
.twelvedaysitem{
display: inline-block;
vertical-align: top;
width:99%;
padding:20px 40px 40px 0px;
}
#teamgrid {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-bottom:10px;
}
.teamgriditem, .springgriditem{
display: inline-block;
vertical-align: top;
width:99%;
padding:20px 40px 40px 0px;
}

.twelvedaysitem a.h2btn:hover{
color:#c667ca !important;
}
.clear{
clear:both;
}
}

.accordion {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 18px 18px 18px 0px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 1s;
  border-bottom: 2px solid #67B5CA !important;
text-transform:capitalise;
font-size:2.8em;
font-family: 'Space Mono', monospace;
}

.active, .accordion:hover {
  background-color: #fff;
}

.accordion:after {
  content: '\002B';
  color: #67B5CA;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease-out;
}
#searchList{
padding-top:100px;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
.twelvedaysitem{
display: inline-block;
vertical-align: top;
width:99%;
padding:20px 40px 40px 0px;
}

.teamgriditem{
display: inline-block;
vertical-align: top;
width:99%;
padding:20px 40px 40px 0px;
}
}